Bug 1029910 - typos in documentation "Encrypting Syslog Traffic with TLS (SSL)"
typos in documentation "Encrypting Syslog Traffic with TLS (SSL)"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rsyslog (Show other bugs)
6.4
Unspecified Linux
unspecified Severity low
: rc
: ---
Assigned To: Tomas Heinrich
Dalibor Pospíšil
: Documentation, EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 08:57 EST by Marcel Kolaja
Modified: 2014-08-08 05:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-07 11:39:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (800 bytes, patch)
2013-11-13 10:54 EST, Marcel Kolaja
no flags Details | Diff

  None (edit)
Description Marcel Kolaja 2013-11-13 08:57:14 EST
Description of problem:
Documentation called "Encrypting Syslog Traffic with TLS (SSL)" (rsyslog_secure_tls.html) contains typos ("secrity" and "achived"):

"Our secrity goals are achived via public/private key security."

Version-Release number of selected component (if applicable):
rsyslog-5.8.10-7.el6_4.x86_64

How reproducible:
always

Steps to Reproduce:
1. open /usr/share/doc/rsyslog-5.8.10/rsyslog_secure_tls.html

Actual results:
contains typos

Expected results:
no typos

Additional info:
N/A
Comment 2 Marcel Kolaja 2013-11-13 10:54:18 EST
Created attachment 823496 [details]
proposed patch
Comment 3 Tomas Heinrich 2013-11-13 11:16:21 EST
Thanks for the patch.

I fear that there are actually many more typos in the docs and it wouldn't hurt for somebody to proofread them. It would certainly be more worthy of upstreams time to come to them with a larger change set.

Note You need to log in before you can comment on or make changes to this bug.